Subject: Re: strange transactions ?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 9 Jul 2008 10:17:04 -0400

She faxed me a copy which I can barely read.  The only other trans ID was the one I gave you earlier.  Do you have a contact at AMEX that you could contact to have them research this for us?  I guess I could call but usually the first level of customer service isn't too helpful or don't have access to what we are looking for.  
  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, July 09, 2008 9:59 AM
  Subject: RE: strange transactions ?

  Mike, 

  I only see the one transaction for $67.25 and no transactions for the odd amounts that you were quoting.  Can she image her statement, block out the sensitive data and send it to use to review?  

   

  David Lynch

  Enterprise Account Manager 

  PayPal.com 

  The safest, easier way to pay online

  12312 Port Grace Blvd, LaVista, NE 68128

  Direct 402 952 8848 Cell 402 253 5570

  [email-masked]